Subject: OpenPGP for HTTP Reference Implementation

From: "Arturo 'Buanzo' Busleiman" <[email-masked]>
Date: Thu, 08 Mar 2007 21:51:54 -0300

Dear group,

	I've just released version 0.7.0 of Enigform. Please give it a try at http://enigform.mozdev.org.
If you get an older version, try the "alternate url" under the Installation section.

	This new version allows GET, POST and file uploads to be signed.

	I'll be updating the Draft for the OpenPGP for HTTP ASAP.

	Thanks for all the feedback, and I expect I can, with your help, transform the Draft into a real
RFC document, which is one of my wildest dreams. Thank you all!

- --
Arturo "Buanzo" Busleiman - Consultor Independiente en Seguridad Informatica
Enigform - Nueva Seguridad al navegar: http://enigform.mozdev.org
Mail Hosting Seguro y Consultoria - http://www.buanzo.com.ar/pro/